View Issue Details

IDProjectCategoryLast Update
0021022AI War 2[All Projects] Gameplay IdeaJul 8, 2019 3:39 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.850 The Arrival of Fleets 
Fixed in Version0.871 More Control, Part 1 
Summary0021022: Various fleet-related ideas (parent).
Description^
TagsNo tags attached.

Relationships

parent of 0021025 closedx4000Bughunter add a hotkey for destroying all units of the selected fleets that are out of supply 
parent of 0021028 resolvedx4000Bughunter the ability to say in XML "This unit invokes the following C# function every PerSecond for more complex Eyes 
parent of 0021029 resolvedRocketAssistedPuffin Get a whole new collection of quick starts in place prior to full 0.900 coming out. 
parent of 0021031 closedx4000Bughunter Redo the tutorial completely, and the mechanics with how that's shown in general. 
parent of 0021042 resolvedx4000Bughunter Maybe: show fleet EXP, and allow fleets to automatically upgrade as EXP reaches certain levels. 
parent of 0021043 resolvedx4000Bughunter CHRIS TODO: drones have issues 
parent of 0021082 closedx4000Bughunter Wild card slots on fleets 
parent of 0021054 resolvedx4000Bughunter Suggestion: Built strike craft inherit the centerpiece commands 
parent of 0021053 resolvedBadgerBadger Add automation setting: Planet defense fleets auto-FRD 
parent of 0021100 resolvedx4000Bughunter Let battlestations and citadels rebuild command stations 
parent of 0021104 resolvedBadgerBadger Hacking bugs. 
parent of 0021103 resolvedx4000Bughunter Add alternative "planet not visible" graphics. 
parent of 0021106 resolvedx4000Bughunter You can't see the fleet of the stations before you build them. 
parent of 0021213 resolvedx4000Bughunter Distinguish between having a fleet selected and having all its units selected in the UI 
parent of 0021212 resolvedx4000Bughunter Double clicking a centerpiece should select the fleet, not all of the units in that fleet 
parent of 0021231 resolvedx4000Bughunter Changing command station does not scrap owned fleet buildings the new command station does not provide 
parent of 0021273 closedx4000Bughunter UI Fleets Example + Required Features 

Activities

x4000Bughunter

Jul 8, 2019 3:39 pm

administrator   ~0052116

Completed "enough," with various things moving over to 0021310.

Issue History

Date Modified Username Field Change
Apr 18, 2019 11:52 am x4000Bughunter New Issue
Apr 18, 2019 11:52 am x4000Bughunter Status new => assigned
Apr 18, 2019 11:52 am x4000Bughunter Assigned To => x4000Bughunter
Apr 18, 2019 11:54 am x4000Bughunter Relationship added parent of 0021023
Apr 18, 2019 11:56 am x4000Bughunter Relationship added parent of 0021024
Apr 18, 2019 11:58 am x4000Bughunter Relationship added parent of 0021025
Apr 18, 2019 12:01 pm x4000Bughunter Relationship added parent of 0021027
Apr 18, 2019 12:10 pm x4000Bughunter Relationship added parent of 0021028
Apr 18, 2019 12:12 pm x4000Bughunter Relationship added parent of 0021029
Apr 18, 2019 12:13 pm x4000Bughunter Relationship added parent of 0021030
Apr 18, 2019 12:16 pm x4000Bughunter Relationship added parent of 0021031
Apr 18, 2019 12:17 pm x4000Bughunter Relationship added parent of 0021032
Apr 18, 2019 12:19 pm x4000Bughunter Relationship added parent of 0021034
Apr 18, 2019 12:20 pm x4000Bughunter Relationship added parent of 0021035
Apr 18, 2019 12:22 pm x4000Bughunter Relationship added parent of 0021036
Apr 18, 2019 12:38 pm x4000Bughunter Relationship added parent of 0021042
Apr 18, 2019 12:55 pm x4000Bughunter Relationship added parent of 0021043
Apr 20, 2019 4:26 pm x4000Bughunter Relationship added parent of 0021080
Apr 20, 2019 4:26 pm x4000Bughunter Relationship added parent of 0021082
Apr 20, 2019 4:29 pm x4000Bughunter Relationship added parent of 0021054
Apr 20, 2019 4:29 pm x4000Bughunter Relationship added parent of 0021053
Apr 22, 2019 12:37 pm x4000Bughunter Relationship added parent of 0021100
Apr 22, 2019 12:54 pm x4000Bughunter Relationship added parent of 0021104
Apr 22, 2019 12:54 pm x4000Bughunter Relationship added parent of 0021103
Apr 22, 2019 12:55 pm x4000Bughunter Relationship added parent of 0021106
May 17, 2019 9:01 pm x4000Bughunter Relationship added parent of 0021213
May 17, 2019 9:01 pm x4000Bughunter Relationship added parent of 0021212
May 23, 2019 8:48 am x4000Bughunter Relationship deleted parent of 0021023
Jun 4, 2019 11:06 am x4000Bughunter Relationship deleted parent of 0021034
Jun 4, 2019 11:07 am x4000Bughunter Relationship deleted parent of 0021036
Jun 4, 2019 11:07 am x4000Bughunter Relationship deleted parent of 0021035
Jun 4, 2019 11:08 am x4000Bughunter Relationship deleted parent of 0021024
Jun 4, 2019 11:09 am x4000Bughunter Relationship added parent of 0021231
Jun 4, 2019 10:57 pm x4000Bughunter Relationship added parent of 0021273
Jul 8, 2019 3:16 pm x4000Bughunter Relationship deleted parent of 0021027
Jul 8, 2019 3:21 pm x4000Bughunter Relationship deleted parent of 0021080
Jul 8, 2019 3:21 pm x4000Bughunter Relationship deleted parent of 0021032
Jul 8, 2019 3:22 pm x4000Bughunter Relationship deleted parent of 0021030
Jul 8, 2019 3:39 pm x4000Bughunter Status assigned => resolved
Jul 8, 2019 3:39 pm x4000Bughunter Resolution open => fixed
Jul 8, 2019 3:39 pm x4000Bughunter Fixed in Version => 0.871 More Control, Part 1
Jul 8, 2019 3:39 pm x4000Bughunter Note Added: 0052116